package com.chenyang.nse.bussiness.tools.xml.xmlclass.system;

public class SwapInfo {
   private String used;
   private String free;

   public String getUsed() {
      return this.used;
   }

   public void setUsed(String used) {
      this.used = used;
   }

   public String getFree() {
      return this.free;
   }

   public void setFree(String free) {
      this.free = free;
   }
}
